OptiFabric MOD

适用版本:1.16.1|1.15.2|1.14|1.14.2|1.14.3|1.14.4

 2020-08-05   评论

我的世界OptiFabric简介:

OptiFabric最新版本1.16.1/1.15.2,又名为OptifineFabric兼容MOD,顾名思义就是让OptiFine运行在Fabric之下,现已支持Minecraft1.15.2!让安装Fabric的Minecraft也能使用光影!

OptiFabric-Mod

OptiFabric-Mod

OptiFabric-Mod

OptiFabric-Mod

我的世界OptiFabric主要特性:

  • 在Fabric Modloader上运行OptiFine
  • 无须再安装Forge

我的世界OptiFabric安装方法:

  • 确认已经安装Fabric
  • 将下载的OptiFabric与对应版本的OptiFine(点此下载)一起放入游戏目录的“mods”文件夹
  • 启动游戏即可
  • PS:未作特殊提示,本站下载的MOD无需解压!安装MOD后如果游戏崩溃,或者MOD加载失败,请尝试更新Fabric为最新版本!

我的世界OptiFabric下载地址:

Minecraft 1.16+ 1.16.1
点此下载
Minecraft 1.15+ 1.15.2
点此下载
Minecraft 1.14+ 1.14 1.14.2 1.14.3 1.14.4
点此下载 点此下载 点此下载 点此下载

给我留言